Comment 123 for bug 1493888

Đorđe (djole94hns) wrote :

@Mikael Thurberg

-In Software & Updates, tick "proposed"
-Create the file /etc/apt/preferences.d/proposed-updates with this content:

Package: *
Pin: release a=wily-proposed
Pin-Priority: 400

Just so you don't install proposed updates automatically, but selectively (so you can choose which to install)

-sudo apt-get update
-sudo apt-get install fglrx-updates/wily-proposed fglrx-updates-core/wily-proposed fglrx-amdcccle-updates/wily-proposed
-reboot and you're done!